using System;
using System.Collections.Generic;
using System.Text;
using System.Runtime.Serialization;

namespace GMLC01HerramientasCad.Logica
{
    [Serializable]
    public class ExcepcionGMLC : Exception
    {
        public ExcepcionGMLC()
            : base()
        { }
        public ExcepcionGMLC(string mensaje)
            : base(mensaje)
        { }
        public ExcepcionGMLC(string mensaje, Exception iExcept)
            : base(mensaje, iExcept)
        { }
        protected ExcepcionGMLC(SerializationInfo info, StreamingContext context)
            : base(info, context)
        { }
    }
}
